Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158932 - up2date does not show any updates from Fedora Extras
Summary: up2date does not show any updates from Fedora Extras
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-26 23:04 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-20 06:05:12 UTC


Attachments (Terms of Use)

Description petrosyan 2005-05-26 23:04:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
both rhn-applet-gui and up2date show daily updates to Fedora Core development.
However none of them shows any updates from Fedora Extras development tree, even though it is enabled in /etc/sysconfig/rhn/sources and it appears in the list of available channels.

Version-Release number of selected component (if applicable):
up2date-4.4.23-4

How reproducible:
Always

Steps to Reproduce:
1. install some packages from Fedora extras that have been updated in Fedora extras
2. run rhn-applet-gui, or up2date. both of them say that the system is up to date.
  

Actual Results:  after running yum check-update; yum update, I suddenly realized that there is whole bunch of updates available from Fedora extras, that up2date never told me about.

Additional info:

Comment 1 petrosyan 2005-06-20 06:05:12 UTC
this seems to have been fixed in Fedora Core 4


Note You need to log in before you can comment on or make changes to this bug.